{
  "language": "de",
  "url": "faq",
  "title": "Häufig gestellte Fragen",
  "headline": "Häufig gestellte Fragen",
  "questions": [
    {
      "title": "Was ist der Kandimat? ",
      "answer": "Der Kandimat präsentiert insgesamt Thesen zu verschiedenen Themen eurer Politik wie z. B. Migration oder Sicherheit, denen Du zustimmen, ablehnen oder mit neutral kommentieren kannst. Deine Antworten werden anschließend mit den Positionen der Kandidat\\*innen abgeglichen, und daraus wird ein Ranking auf Basis der prozentualen Übereinstimmung mit der jeweiligen Person erstellt."
    },
    {
      "title": "Wie funktioniert der Kandimat?",
      "answer": ""
    },
    {
      "title": "Wie haben wir den EUROMAT entwickelt? ",
      "answer": ""
    }
  ]
}
